name: Responsive Image
type: module
description: 'Provides functionality to output responsive images using the HTML5 picture tag.'
package: Core
# version: VERSION
dependencies:
  - drupal:breakpoint
  - drupal:image
configure: entity.responsive_image_style.collection

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
